﻿

           
  
    @media (max-width:1450px) and (min-width:100px) {
        
        #video1{
             width: 100%;
             max-height: 560px; 
             height: 100%;
             position: absolute;
             top:0 !important;
        }
    }
    
        @media (max-width:1470px) and (min-width:1451px) {
        #video1{
             width: 100%;
             max-height: 600px; 
             height: 100%;
             position: absolute;
             top:-35px !important;
        }
    }
    @media (max-width:1500px) and (min-width:1471px) {
        #video1{
             width: 100%;
             max-height: 590px; 
             height: 100%;
             position: absolute;
             top:-20px !important;
        }
    }
        @media (max-width:1550px) and (min-width:1501px) {
        #video1{
             width: 100%;
             max-height: 610px; 
             height: 100%;
             position: absolute;
             top: -25px !important;
        }
    }
     @media (max-width:1570px) and (min-width:1551px) {
        #video1{
             width: 100%;
             max-height: 600px; 
             height: 100%;
             position: absolute;
             top: -10px !important;
        }
    }
        @media (max-width:1595px) and (min-width:1571px) {
        #video1{
             width: 100%;
             max-height: 600px; 
             height: 100%;
             position: absolute;
             top: -10px !important;
        }
    }
    @media (max-width:1620px) and (min-width:1596px) {
        #video1{
             width: 100%;
             max-height: 600px; 
             height: 100%;
             position: absolute;
             top: 10px !important;
        }
    }
@media (max-width:1660px) and (min-width:1621px) {
    #video1 {
        width: 100%;
        max-height: 575px;
        height: 100%;
        position: absolute;
        top: 40px !important;
    }
}
@media (max-width:1689px) and (min-width:1661px) {
    #video1 {
        width: 100%;
        max-height: 560px;
        height: 100%;
        position: absolute;
        top: 62px !important;
    }
}
@media (max-width:1720px) and (min-width:1690px) {
    #video1 {
        width: 100%;
        max-height: 570px;
        height: 100%;
        position: absolute;
        top: 62px !important;
    }
}
@media (max-width:1750px) and (min-width:1721px) {
    #video1 {
        width: 100%;
        max-height: 565px;
        height: 100%;
        position: absolute;
        top: 75px !important;
    }
}
@media (max-width:1780px) and (min-width:1751px) {
    #video1 {
        width: 100%;
        max-height: 570px;
        height: 100%;
        position: absolute;
        top: 8% !important;
    }
}

@media (max-width:1820px) and (min-width:1781px) {
    #video1 {
        width: 100%;
        max-height: 580px;
        height: 100%;
        position: absolute;
        top: 8% !important;
    }
}
@media (max-width:1850px) and (min-width:1821px) {
    #video1 {
        width: 100%;
        max-height: 560px;
        height: 100%;
        position: absolute;
        top:10.5% !important;
    }
}
@media (max-width:1900px) and (min-width:1851px) {
    #video1 {
        width: 100%;
        max-height: 560px;
        height: 100%;
        position: absolute;
        top:11.5% !important;
    }
}
@media (max-width:1920px) and (min-width:1901px) {
    #video1 {
        width: 100%;
        max-height: 565px;
        height: 100%;
        position: absolute;
        top: 12.2% !important;
    }
}
    @media (min-width:1921px)and (max-width:1970px){
    #video1 {
        width: 100%;
        max-height:565px;
        height: 100%;
        position: absolute;
        top: 12.4% !important;
    }
}
       @media (min-width:1971px){
       #video1 {
           width: 100%;
           max-height:565px;
           height: 100%;
           position: absolute;
           top: 13% !important;
       }
   }
      
    
@media (min-width:1025px){
   .stickUp {
    margin-top: -18%;
}
}
@media (max-width:1026px){
  .stickUp {
    margin-top: -0%;
}
}
@media (max-width: 410px){
    .item-category figure {
        margin-top: 5rem !important;
    }
}    

@media (max-width: 768px){
    .ShowInDesktop{
        display:none;
    }
}    
@media (min-width: 768px){
    .ShowInDesktop{
        display:table-cell;
    }
}    


/* IE10+ specific styles go here */  
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
       .stickUp {
    margin-top: 0% !important;
    }
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width:1450px) and (min-width:100px) {
    #video1 {
        width: 100%;
        max-height: 1050px;
        height: 100%;
        position: absolute;
        top: 0% !important;
    }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width:1500px) and (min-width:1451px) {
    #video1 {
        width: 100%;
        max-height: 800px;
        height: 100%;
        position: absolute;
        top: 2% !important;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width:1550px) and (min-width:1501px) {
    #video1 {
        width: 100%;
        max-height: 800px;
        height: 100%;
        position: absolute;
        top: 3% !important;
    }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width:1620px) and (min-width:1551px) {
    #video1 {
        width: 100%;
        max-height: 800px;
        height: 100%;
        position: absolute;
        top: 4% !important;
    }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width:1660px) and (min-width:1621px) {
    #video1 {
        width: 100%;
        max-height: 800px;
        height: 100%;
        position: absolute;
        top: 6% !important;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width:1720px) and (min-width:1661px) {
    #video1 {
        width: 100%;
        max-height: 800px;
        height: 100%;
        position: absolute;
        top: 7% !important;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width:1820px) and (min-width:1721px) {
    #video1 {
        width: 100%;
        max-height: 800px;
        height: 100%;
        position: absolute;
        top: 9% !important;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width:1900px) and (min-width:1821px) {
    #video1 {
        width: 100%;
        max-height: 800px;
        height: 100%;
        position: absolute;
        top: 12% !important;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width:1920px) and (min-width:1901px) {
    #video1 {
        max-height: 800px;
        height: 100%;
        position: absolute;
        top: 13% !important;
    }
   
      /* IE10+ specific styles go here */  
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) (min-width:1921px) {
    #video1 {
        width: 100%;
        max-height: 820px;
        height: 100%;
        position: absolute;
        top: 5px !important;
    }
}


